Commit c4ce3e1e authored by Jani Monoses's avatar Jani Monoses

add Brian's mailwatch plugin

parents
xfce4-mailwatch-plugin (1.0.0-1) UNRELEASED; urgency=low
* Initial release
-- Jani Monoses <jani@ubuntu.com> Tue, 31 Jan 2006 17:56:54 +0200
Source: xfce4-mailwatch-plugin
Section: x11
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Rudy Godoy <rudy@kernel-panik.org>, Martin Loschwitz <madkiss@debian.org>, Jani Monoses <jani@ubuntu.com>, Stefan Ott <stefan@desire.ch>
Build-Depends: cdbs, debhelper (>= 4.1), libgtk2.0-dev, libxfcegui4-dev, libxfce4util-dev, xfce4-panel-dev (>= 4.2.2), libgnutls-dev
Standards-Version: 3.6.2
Package: xfce4-mailwatch-plugin
Architecture: any
Depends: ${shlibs:Depends}, xfce4-panel (>= 4.2.2)
Description: mail watcher plugin for the Xfce4 panel
Mail checker panel plugin with support for local, POP3, IMAP,
and Gmail accounts.
.
Homepage: http://spuriousinterrupt.org/projects/mailwatch
This package was debianized by Jani Monoses <jani@ubuntu.com> on
Tue, Jan 31 19:15:04 EET 2006
It was downloaded from http://spuriousinterrupt.org/projects/mailwatch/
Copyright Holder: Brian Tarricone <kelnos@xfce.org>
License:
This package is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; version 2 dated June, 1991.
This package is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.
You should have received a copy of the GNU General Public License
along with this package; if not, write to the Free Software
Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
02110-1301, USA.
On Debian systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL'.
#!/usr/bin/make -f
# no need to update them since upstream uses latest version (1.9)
#DEB_AUTO_UPDATE_LIBTOOL := pre
#DEB_AUTO_UPDATE_ACLOCAL := 1.9
#DEB_AUTO_UPDATE_AUTOMAKE := 1.9
#DEB_AUTO_UPDATE_AUTOCONF := yes
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
binary-post-install/xfce4-mailwatch-plugin::
-rm -rf debian/`dh_listpackages`/usr/lib/xfce4/panel-plugins/*.a
-rm -rf debian/`dh_listpackages`/usr/lib/xfce4/panel-plugins/*.la
version=2
http://spuriousinterrupt.org/files/mailwatch/ \
xfce4-mailwatch-plugin-(.*)\.tar\.bz2 debian uupdate -u
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment